Released 2017-05-20
MantisBT maintenance and security release for 1.3.x.
0020168: [db schema] Use of 'mantis' as plugin table prefix prevents plugin's installation (dregad)
0022702: [security] CVE-2017-7620: CSRF - Arbitrary Permalink Injection (dregad)
0022816: [security] CVE-2017-7620: Open redirection vulnerability in /login_page.php (dregad)
3 issues View Issues